.accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
}

.accTitle {
	width: 100%;
	display: inline-block;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

	

.accTitle span {
	background: url('../images/sprite.png') no-repeat -230px -188px !important;
	background-size: 500px 500px !important;
	width: 12px;
	height: 12px;
	margin: 6px 10px 0 0;
	float: left;
	transition: all 0.2s ease-out;
}

.accTitle:hover span {
	background: url('../images/sprite.png') no-repeat -213px -188px !important;
	background-size: 500px 500px !important;
}

.accTitle.active span {
	/*background: url('../images/sprite.png') no-repeat -245px -190px !important;*/
	background: url('../images/sprite.png') no-repeat -217px -188px !important;
	background-size: 500px 500px !important;
	transform: rotate(90deg);
	/*width: 12px;
	height: 7px;*/
	margin-top: 7px;
}

.accTitle.active {
	color: #000;
}

/*.accSection:last-child .accTitle {
	border-bottom:none;
}*/

.accContent {
	display:none;
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
	margin-bottom: 25px;
}

.accSection:last-child .accContent {
	border-bottom:none;
}